local fn = _gn(0xDCF0754AC3D6FD4E)
--- Toggles the vehicle cinematic cam; requires the player ped to be in a vehicle to work.
function Global.SetCinematicModeActive(toggle)
	return _in2(fn, toggle)
end
